На каких смартфонах перестанет работать WhatsApp

18 марта 2021, 20:11
Фото: pixabay.com

Легендарный iPhone 4s лишился поддержки мессенджера WhatsApp, передает zakon.kz.

По данным РИА Новости, в последнем обновлении разработчики мессенджера исключили поддержку iOS версии 9.

Версия iOS 9 стала для iPhone 4s, который вышел в 2011 году, последней.

По данным WABetaInfo, в WhatsApp 2.21.50 обновились требования не только для продукции Apple. Теперь программе, как минимум, нужны Android 4.0.3 и новее или KaiOS 2.5.1 и новее.

Чаты и переписки владельцам iPhone 4s рекомендуют сохранить до того момента, как WhatsApp перестанет запускаться на их смартфонах.


Читайте новости zakon.kz в
Показать комментарии

Популярное

все топ новости

НОВОСТИ

сообщить об ошибке
Сообщить об ошибке
Текст с ошибкой:
Комментарий:

Хотите быть в курсе важных новостей?